关于php的opcache与zend-loader求助阿里云技术高手-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文
阿里云
为了无法计算的价值
打开APP
阿里云APP内打开

关于php的opcache与zend-loader求助阿里云技术高手

2015-05-12 10:40:36 8186 4
就是把php升级到了php5.5了
然后装了 zend-loader


之后装了opcache加速.


那么问题来了, zendloader可以与opcache共存么?
我编译安装之后,
php.ini里面最后那里只有opcache的配置路径哇.


放个探针

PHP
取消 提交回答
全部回答(4)
  • 遇见您
    2017-02-12 14:06:25
    回 4楼云代维的帖子
    老大,你说“OpCache包括ZendOptimizer(ZendGuardLoader)的功能”,可是我安装最新版的shopex4.9,还是失败啊!
    0 0
  • 孤城
    2015-07-01 22:57:03
    回 1楼(dongshan8) 的帖子
    真快
    0 0
  • maxmindragon
    2015-07-01 22:55:38
    祝您尽早解决问题。
    0 0
  • dongshan8
    2015-05-12 12:04:23
    楼主您好,

    请参考一下这里的配置文件:http://files.zend.com/help/Zend-Guard/content/installing_zend_guard_loader.htm

    祝您尽早解决问题。

    0 0
添加回答
相关问答

0

回答

PHP MySQL 创建数据库和表

2015-07-19 15:59:04 10188浏览量 回答数 0

0

回答

PHP MySQL Insert Into

2015-07-20 10:16:48 8922浏览量 回答数 0

0

回答

PHP MySQL Select

2015-07-20 10:21:10 8968浏览量 回答数 0

4

回答

如何查看服务器PHP,mysql配置是否支持事务处理

2015-04-28 13:04:24 7268浏览量 回答数 4

2

回答

支持语言及数据库类型:PHP、MySQL/mysqlaccess

2015-04-20 11:50:14 6956浏览量 回答数 2

1

回答

热点centos-hot-ljserv一键安装程序jexus/jsp/php/asp.net/mysql提供下载

2015-04-12 22:28:35 13703浏览量 回答数 1

4

回答

求助!您的PHP似乎没有安装运行WordPress所必需的MySQL扩展。

2015-02-10 00:38:45 10904浏览量 回答数 4

3

回答

镜像市场PHP运行环境(Centos64位PHP5.4Apache)默认MYSQL初始账户密码!

2015-01-29 13:09:30 6946浏览量 回答数 3

0

回答

有MySQL的php程序,单独用eds行么

2015-01-15 18:59:30 3784浏览量 回答数 0

1

回答

centos系统安装完wdsp面板后还需要安装PHP,mysql等环境么

2014-08-20 15:08:20 7268浏览量 回答数 1
+关注
0
文章
81
问答
问答排行榜
最热
最新
相关电子书
更多
低代码开发师(初级)实战教程
立即下载
阿里巴巴DevOps 最佳实践手册
立即下载
冬季实战营第三期:MySQL数据库进阶实战
立即下载